This is a migrated thread and some comments may be shown as answers.

Lack of loading net framework 3.5

1 Answer 25 Views
General Discussions
This is a migrated thread and some comments may be shown as answers.
maledong
Top achievements
Rank 1
maledong asked on 24 Aug 2011, 07:23 AM
Hey everyone here!

I found that the default settings you offer to us is only including net framework 2.0 & 4.0 without 3.5——Why? It's a very important net framework in VS2008, which is frequently used by us.
You can see my attached file——

1 Answer, 1 is accepted

Sort by
0
Accepted
Kaloyan
Telerik team
answered on 24 Aug 2011, 12:11 PM
Hi Maledong,

Thanks for your feedback. We are planning to add .net 3.5 and WPF assemblies location as a default in the TargetPlatform menu. Let us know if you have any other suggestions.

Kind regards,
Kaloyan
the Telerik team

Thank you for being the most amazing .NET community! Your unfailing support is what helps us charge forward! We'd appreciate your vote for Telerik in this year's DevProConnections Awards. We are competing in mind-blowing 20 categories and every vote counts! VOTE for Telerik NOW >>

Tags
General Discussions
Asked by
maledong
Top achievements
Rank 1
Answers by
Kaloyan
Telerik team
Share this question
or